<!DOCTYPE html>
<!-------------------------------------
--INDEX--
CREADORS: Quim Delgado i Arnau Amat
GRUP: ASIXc 1B
FITXER: index.html
-------------------------------------->
<html>
<head>
	<meta charset="utf-8" />
	<link rel="stylesheet" href="css/css_index.css" />
	<title>DELICIAS KITCHEN</title>
</head>
<body>
	<header class="logo">
		<img src="imagenes/Logo-Delicias.png" alt="Logo-Delicias">
	</header>
	<nav>
		<ul>
			<li class="menu">
				<a href="index.html">INICIO</a>
			</li>
			<li class="menu">
				<a href="sobre_mi/sobre_mi.html">SOBRE MÍ</a>
			</li>
			<li class="menu">
				<a href="listado/listado.html">RECETAS</a>
			</li>
			<li class="menu">
				<a href="Formulario/formulario.html">CONTACTO</a>
			</li>
			<li class="menu">
				<a href="index.html">OTRAS COSAS</a>
			</li>
		</ul>
	</nav>
	<section class="promocion">
		<article>
			<header>
				<h3>SOBRE MÍ</h3>
				<img src="imagenes/isagil.png" alt="Perfil" class="mi-foto">
			</header>
			<p>
				Hola, bienvenid@ a mi blog. Un espacio donde quiero compartir mis recetas vegetarianas y veganas faboritas...
			</p>
		</article>
		<article class="newsletter">
			<header>
				<h3> Suscríbete a mi blog</h3>
				<img src="imagenes/libro.png" alt="Libro">
			</header>
			
			<p>
				Y consigue GRATIS mi eBook con 10 recetas exclusivas con superalimentos.
			</p>
			
			<button>
				Apúntame
			</button>
		</article>
	</section>
	<main class="inicio">
		<section>
			<article>
				<header>
					<img src="imagenes/Pasta.jpg" alt="Pasta">
					<p class="fecha">
						13 marzo, 2019
					</p>
				</header>
				<p>
					Una salsa vegana para la pasta, tan sabrosa y cremosa que resulta irresistuble! Está elaborada con coliflor y con otros ingredientes vegetales, que la convierten en...
				</p>
			</article>
			<article>
				<header>
					<img src="imagenes/galletas.jpg" alt="Galletas">
					<p class="fecha">
						12 febrero, 2019
					</p>
				</header>
				<p>
					Galletitas para San Valentín? Estas galletas ricas y crujientes, elaboradas con avena y con un rico sabor a rosa y lima son perfectas para celebrarlo!
				</p>
			</article>
			<article>
				<header>
					<img src="imagenes/mijo.jpg" alt="Mijo">
					<p class="fecha">
						1 febrero, 2019
					</p>
				</header>
				<p>
					Un buen plato de mijo cremoso con lentejas y hortalizas es todo lo que necesitas para templar el cuerpo este invierno! Delicioso y fácil!
				</p>
			</article>
			<article>
				<header>
					<img src="imagenes/calabacines.jpg" alt="Calabacines">
					<p class="fecha">
						18 diciembre, 2018
					</p>
				</header>
				<p>
					Estos calabacines rellenos de arroz negro y calabaza que te propongo hoy, son la última receta que publico en el blog en...
				</p>
			</article>
		</section>
	</main>
	<footer>
		<ul>
			<li class="social">
				<a href="https://www.facebook.com/" target="_blank">FACEBOOK</a>
			</li>
			<li class="social">
				<a href="https://twitter.com/" target="_blank">TWITTER</a>
			</li>
			<li class="social">
				<a href="https://www.instagram.com/" target="_blank">INSTAGRAM</a>
			</li>
			<li class="social">
				<a href="https://www.pinterest.com/" target="_blank">PINTEREST</a>	
			</li>
			<li class="social">
				<a href="mailto:info@retrograming.com?subject=El%20asunto%20va%20aquí&body=El%20mensaje%20va%20aquí">EMAIL</a>			
			</li>
			<li class="social">
				<a href="https://www.rssboard.org/" target="_blank">RSS</a>
			</li>
		</ul>
	</footer>		
</body>
<body>
	<div class="cookie-banner">
		<p>Recuerda que tienes hasta el <strong>24 de enero</strong> para participar en el <strong>sorteo</strong> de 10 camisetas Amaya totalmente <strong>GRATIS</strong>, NO TE LO PIERDAS!  <a href="#">Más información</a></p>
		<button id="accept-cookies-btn" class="accept-cookies-btn">Aceptar</button>
		<button id="decline-cookies-btn" class="decline-cookies-btn">No me interesa</button>
	  </div>
	  
	  
	  
	  
<script src="javascript/Popup.js"></script>
</body>

</html>
